```
unsquashfs [options] filesystem [dirs or files to extract]	# 解压squashfs文件
```

#### 选项

```
-v[ersion]
-d[est] <pathname>
-q[uiet]
-n[o-progress]
-no[-xattrs]
-x[attrs]
-u[ser-xattrs]
-p[rocessors] <number>
-i[nfo]
-li[nfo]
-l[s]
-ll[s]
-lln[umeric]
-lc
-llc
-o[ffset] <bytes>
-f[orce]
-ig[nore-errors]
-st[rict-errors]
-s[tat]
-UTC
-mkfs-time
-fstime
-e[f] <extract file>
-da[ta-queue] <size>
-fr[ag-queue] <size>
-r[egex]
```

